builddir = /build
pkgbuild_sha256sum = c4ec43f43b5c259c589a18a6a01f6415bf8d517d1d82de30712536c8bd4c4b12
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
